@font-face{font-family:IRANSans;font-style:normal;font-weight:900;src:url('IRANSansWeb_Black.eot');src:url('IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),
url('IRANSansWeb_Black.woff2') format('woff2'),
url('IRANSansWeb_Black.woff') format('woff'),
url('IRANSansWeb_Black.ttf') format('truetype');}
@font-face{font-family:IRANSans;font-style:normal;font-weight:bold;src:url('IRANSansWeb_Bold.eot');src:url('IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
url('IRANSansWeb_Bold.woff2') format('woff2'),
url('IRANSansWeb_Bold.woff') format('woff'),
url('IRANSansWeb_Bold.ttf') format('truetype');}
@font-face{font-family:IRANSans;font-style:normal;font-weight:500;src:url('IRANSansWeb_Medium.eot');src:url('IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
url('IRANSansWeb_Medium.woff2') format('woff2'),
url('IRANSansWeb_Medium.woff') format('woff'),
url('IRANSansWeb_Medium.ttf') format('truetype');}
@font-face{font-family:IRANSans;font-style:normal;font-weight:300;src:url('IRANSansWeb_Light.eot');src:url('IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
url('IRANSansWeb_Light.woff2') format('woff2'),
url('IRANSansWeb_Light.woff') format('woff'),
url('IRANSansWeb_Light.ttf') format('truetype');}
@font-face{font-family:IRANSans;font-style:normal;font-weight:200;src:url('IRANSansWeb_UltraLight.eot');src:url('IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
url('IRANSansWeb_UltraLight.woff2') format('woff2'),
url('IRANSansWeb_UltraLight.woff') format('woff'),
url('IRANSansWeb_UltraLight.ttf') format('truetype');}
@font-face{font-family:IRANSans;font-style:normal;font-weight:normal;src:url('IRANSansWeb.eot');src:url('IRANSansWeb.eot?#iefix') format('embedded-opentype'),
url('IRANSansWeb.woff2') format('woff2'),
url('IRANSansWeb.woff') format('woff'),
url('IRANSansWeb.ttf') format('truetype');}
@font-face{font-family:IranNastaliq;font-style:normal;font-weight:normal;src:url('IranNastaliq.eot');src:url('IranNastaliq.eot?#iefix') format('embedded-opentype'),
url('IranNastaliq.woff2') format('woff2'),
url('IranNastaliq.woff') format('woff'),
url('IranNastaliq.ttf') format('truetype');}